<template>
  <div id="app">     
  </div>
</template>

<script>
let that;
export default {
  name: "home",
  components: {
  
  },
  data() {
    return {
      // handelshow: false,
      activeName: "",
      selsecondindex: "",
      menudata: [],
      Navigation: {
        secList: [],
        show: false,
        firsturl: "/",
        loadMain: false
      },
      showGuide: false
    };
  },
  computed: {
    version: function() {
      return this.$store.state.version;
    }
  },
  created() {
  
  },
  methods: {
   
  }
};
</script>

<style lang="less" scoped>
#app {
  width: 100%;
  height: 100%;
  min-width: 1400px;
}
</style>
